<component name="libraryTable">
  <library name="Gradle: androidx.cursoradapter:cursoradapter:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5a0ff6eba4a0ab8a5ff2db13b6b96742/cursoradapter-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/100bd0f68d2a0c3bd19d960a8803ebce/cursoradapter-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e994fa5b179bda2fe25bf2824fe3119c/cursoradapter-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/078dbcef471c8729c3ff58557b3f14da/cursoradapter-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bcbff8094c98a7978ba139faf2f341d3/cursoradapter-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7b9d86efbcb43bca09f375bbfc08c510/cursoradapter-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2358ccbc410ff614ded20791b8feb15b/cursoradapter-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/66b56e57d5d7ddeeb587ecb1b1b2bd61/cursoradapter-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5520a022c6c4a196d215630717335491/cursoradapter-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bea16e548d35108036aab12fae17051a/cursoradapter-1.0.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/efa433f2166a6ee20bc6773393013610/cursoradapter-1.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/efa433f2166a6ee20bc6773393013610/cursoradapter-1.0.0/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/efa433f2166a6ee20bc6773393013610/cursoradapter-1.0.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.cursoradapter/cursoradapter/1.0.0/1e323083b41c31fd4d45510dfce50614963c3c6c/cursoradapter-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>